<!DOCTYPE html>
<html>

<head>
    <meta charset="UTF-8">
    <title>ユーザー一覧(Master)</title>
    <link href="original.css" rel="stylesheet">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css" integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">
</head>

<body>
    <ul class="nav justify-content-end nav-tabs">
        <li class="nav-item">
            <a href="#" class="nav-link"> ホーム </a>
        </li>
        <li class="nav-item">
            <a href="#" class="nav-item nav-link active"> ユーザー一覧 </a>
        </li>
        <li class="nav-item">
            <a href="#" class="nav-link"> ログアウト </a>
        </li>
    </ul>

    <h1 class="cp_h1title">検索</h1>

    <div class="row justify-content-center">
        <div class="col-2">

            <form action="#" method="POST">
                <div class="form-group">
                    <label for="exampleInputEmail1">ログインID</label>
                    <input type="text" class="form-control" id="exampleInputEmail1" placeholder="Login ID" style="width:200px;">
                </div>
                <div class="form-group">
                    <label for="exampleInputEmail1">ユーザー名</label>
                    <input type="text" class="form-control" id="exampleInputEmail1" placeholder="Name" style="width:200px;">
                </div>
                <div class="form-group">
                    <label for="exampleInputEmail1">生年月日</label>
                    <input type=date class="form-control" id="exampleInputEmail1" placeholder="キーワード" style="width:200px;">～
                    <input type="date" class="form-control" id="exampleInputEmail1" placeholder="キーワード" style="width:200px;">

                </div>

                <div class="row justify-content-center">
                    <h3><button class="btn btn-outline-primary" type="submit">検索</button></h3>
                </div>
            </form>
        </div>
    </div>

    <p></p>

    <h3 class="cp_h1title">ユーザー一覧</h3>

    <table class="cp_pricetable2">
        <thead>
            <tr>
                <td>Login ID</td>
                <td>Name</td>
                <td>Birthday</td>
            </tr>
        </thead>

        <tbody>
            <tr>
                <td><a href="#" class="cp_link">aaaa</a></td>
                <td>テキスト</td>
                <td>テキスト</td>
            </tr>
            <tr>
                <td><a href="#" class="cp_link">bbbb</a></td>
                <td>テキスト</td>
                <td>テキスト</td>
            </tr>
            <tr>
                <td><a href="#" class="cp_link">cccc</a></td>
                <td>テキスト</td>
                <td>テキスト</td>
            </tr>
        </tbody>
    </table>


</body>

</html>